HINO Bugs - Bug #2701

[ESS-Attendance] perbaikan pada filter attendance type
04/19/2024 10:24 AM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Muhammad Bintar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/19/2024
04/23/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mhono supportnya untuk perbaikan pada ess attendance dimana jika attendance type wfh kode 1200 , jika di
delimit di tabel attendance type ,
pilihan wfh tersebut masih muncul.

Change Type = | o s'{qL | b

A numb - |

L > | MINOVAIS-SERVER... USERGEMERALDATA

MINOVAIS-SERVERN...- dbo.PHRPADDT9

MINOVAIS-SERVERN...dbo PHRTMATTTYP + X

StartDate EndDate AttendanceType AttendanceTy.. Motes CreateBy CreateDate ChangeBy Cha
201710421 99991231 1000 Mermal minovais 20160101010101  minovais 2016
20110421 99991231 2000 Training minovais 20160101010101  minovais 2016
20160101 99991231 1100 WFO minovais 20160101010101  minovais 2016
20160101 99991231 1500 Mot Scanning minovais 20160101010101  minovais 2016
20160101 99991231 3000 Business Trip minovais 20160101010101  minovais 2016
20160101 99991231 4000 Overtime minovais 20160101010101  minovais 2016
20160101 99991231 5000 Come Late minovais 20160101010101  minovais 2016
20160101 99991231 6000 Home Early minovais 20160101010101  minowvais 2016
20160101 20240330 1200 WFH minovais 20160101010101  minovais 2016
b NULL MULL MNULL NULL MULL NULL NULL MNUL

/
sudah di delimit
00000190  02/02/2024 02/02/2024 0821 1912 1200 FINGER  03/02/2024

y Workplace . 00000190 01/02/2024 01/02/2024 0851 1835 1200 FINGER  02/02/2024
H My Report 00000190  31/01/2024  31/01/2024 0821 1200 FINGER  01/02/2024
& Request 00000190  30/01/2024 30/01/2024 0849 1731 1100 FINGER 31/01/2024
I = HR Administration 00000190  29/01/2024  29/01/2024 0826 1200 FINGER 30/01/2024

1] Address

{] Communicati... Page | 1 Norr?nral ) h “

1] Education Training

1 Family — B Form Request o

{1 Health Record Not Scanning

L Language Skill start Date: Business Trip resen

{1 Personal Data End Date: Overtime

{1 Perscnal Ide... Start Time: Come Late o

] Reward Home Early

{1l Work Experie... Attendance Type: WEH] -

I = Time Management

di Menu HR juga ikut muncul

Employee ID: 00000603 Company ID: PT HINO Finance Indonesia =
Full Name: Ariningtyas Priyahita Istigomah Employee Office: Head Office

Employee Status: Active Samaaiaatiaas HR Department
Normal

Employee Type: Permanent HR Supervisor

Training

WFo Priyahita Istigomah

Not Scanning

ration

Master Data Add - Attendance - 0f

icati...

Overtime Start Date: MNotes:
h Business Trip
Absence Quota O
End Date: Overtime
Absence O
pcord Start Time: Come Late
Attendance < o Create By:
Skill Home Early
Wark Schedul [v] —End Time: )
Data ork schedule WEH L2 Create Date:
Personal Work Sche... L] Attendance Type:
Ide... ype: | 0 Change By:
Attendance Detail 0

Change Date:

erie... Save .

Ement

remote.minovais.com:61120
database sql server 2019
remote.minovais.com, 1445

History

#1 - 04/19/2024 04:52 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin, udah bisa di test ya

package :
sdatatablefield (paramcombo)

table (ess dan hr)
PDSWFATTENDANCE2
PHRPA0019

makasih

#2 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202404191021-mzbjb.png 48.5 KB 04/19/2024 Muhammad Bintar
clipboard-202404191022-b9cxp.png 65.9 KB 04/19/2024 Muhammad Bintar
clipboard-202404191023-9In3v.png 69.3 KB 04/19/2024 Muhammad Bintar
